{% extends "src/html/_template.njk" %}
{% set title = "Пресс релизы" %}

{% block content %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__divider">
            <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </li>
        <li class="breadcrumb__item">Пресс релизы</li>
    </ul>
    <h1 class="main-page__header">{{ title }}</h1>

    <div class="main-page">
        <div class="main-page__sidebar">
            <ul class="side-nav">
                <li class="side-nav__item">
                    <button type="button" class="side-nav__link active">Все пресс релизы</button>
                </li>
                <li class="side-nav__item">
                    <button type="button" class="side-nav__link">Медиа</button>
                </li>
                <li class="side-nav__item">
                    <button type="button" class="side-nav__link">Инновации</button>
                </li>
                <li class="side-nav__item">
                    <button type="button" class="side-nav__link">Технологии</button>
                </li>
                <li class="side-nav__item">
                    <button type="button" class="side-nav__link">Медиа</button>
                </li>
            </ul>
        </div><!-- .main-page__sidebar -->
        <div class="main-page__content">
            <div class="press-list">
                <div class="press-item">
                    <a href="#" class="press-item__media">
                        <img src="img/content/press_item_image__01.jpg" class="img-cover" alt="">
                    </a><!-- .press-item__media -->
                    <div class="press-item__content">
                        <div class="press-item__wrap">
                            <div class="press-item__title">
                                <a href="#">Предложение по трейд-ин</a>
                            </div>
                            <div class="press-item__info">
                                <div class="press-item__date">22 Августа 2023</div>
                                <div class="press-item__tag">Инновации</div>
                            </div>
                            <div class="press-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            <div class="press-item__button">
                                <a href="#" class="btn">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .press-item__content -->
                </div><!-- .press-item -->
                <div class="press-item">
                    <a href="#" class="press-item__media">
                        <img src="img/content/press_item_image__02.jpg" class="img-cover" alt="">
                    </a><!-- .press-item__media -->
                    <div class="press-item__content">
                        <div class="press-item__wrap">
                            <div class="press-item__title">
                                <a href="#">Предложение по трейд-ин</a>
                            </div>
                            <div class="press-item__info">
                                <div class="press-item__date">22 Августа 2023</div>
                                <div class="press-item__tag">Инновации</div>
                            </div>
                            <div class="press-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            <div class="press-item__button">
                                <a href="#" class="btn">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .press-item__content -->
                </div><!-- .press-item -->
                <div class="press-item">
                    <a href="#" class="press-item__media">
                        <img src="img/content/press_item_image__03.jpg" class="img-cover" alt="">
                    </a><!-- .press-item__media -->
                    <div class="press-item__content">
                        <div class="press-item__wrap">
                            <div class="press-item__title">
                                <a href="#">Предложение по трейд-ин</a>
                            </div>
                            <div class="press-item__info">
                                <div class="press-item__date">22 Августа 2023</div>
                                <div class="press-item__tag">Инновации</div>
                            </div>
                            <div class="press-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            <div class="press-item__button">
                                <a href="#" class="btn">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .press-item__content -->
                </div><!-- .press-item -->
                <div class="press-item">
                    <a href="#" class="press-item__media">
                        <img src="img/content/press_item_image__04.jpg" class="img-cover" alt="">
                    </a><!-- .press-item__media -->
                    <div class="press-item__content">
                        <div class="press-item__wrap">
                            <div class="press-item__title">
                                <a href="#">Предложение по трейд-ин</a>
                            </div>
                            <div class="press-item__info">
                                <div class="press-item__date">22 Августа 2023</div>
                                <div class="press-item__tag">Инновации</div>
                            </div>
                            <div class="press-item__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                            <div class="press-item__button">
                                <a href="#" class="btn">
                                    <span>Подробнее</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .press-item__content -->
                </div><!-- .press-item -->
            </div>
            <nav class="pagination">
                <div class="pagination__item">
                    <a href="#" class="pagination__nav">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#nav_arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .pagination__item -->
                <div class="pagination__item">
                    <span class="pagination__active">
                        <span>1</span>
                    </span>
                </div><!-- .pagination__item -->
                <div class="pagination__item">
                    <a href="#" class="pagination__link">
                        <span>2</span>
                    </a>
                </div><!-- .pagination__item -->
                <div class="pagination__item">
                    <a href="#" class="pagination__link">
                        <span>3</span>
                    </a>
                </div><!-- .pagination__item -->
                <div class="pagination__item">
                        <span href="#" class="pagination__divider">
                            <span>...</span>
                        </span>
                </div><!-- .pagination__item -->
                <div class="pagination__item">
                    <a href="#" class="pagination__link">
                        <span>4</span>
                    </a>
                </div><!-- .pagination__item -->
                <div class="pagination__item">
                    <a href="#" class="pagination__nav">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#nav_arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div><!-- .pagination__item -->
            </nav>
        </div><!-- .main-page__content -->
    </div><!-- .main-page -->

{% endblock %}


